.top .intro{
  display:none;
}
.top ul{
  float:none;
  text-align:center;
}

.container{
  width:100%;
}


.numbers .number, .numbers.narrow .number{
  width:50%;
}
.numbers .number:nth-child(3n+2){
  border-left: 0;
  border-right: 0;
}
.numbers.narrow .number{
  border-left: 0;
}
.numbers .number:nth-child(2n+2), .numbers.narrow:nth-child(2n+2){
  border-left: 1px solid #6F2774;
}

.work .workitem{
  width: 49%;
}
.work .workitem:nth-child(3n+2){
  margin-right: 0%;
  margin-left: 0%;
}
.work .workitem:nth-child(2n+2){
  margin-left: 2%;
}
